Subject: Re: bug#42027: Suggestion for the default search engine in IceCat

From: qorg11 <[email-masked]>
Date: Wed, 24 Jun 2020 01:08:44 +0200

On Tue, Jun 23, 2020 at 08:40:45PM +0200, Aaron wrote:
> Hi,
> 
> I hope I'm writing to the right address for my search engine suggestion
> for IceCat.
I read the startpage.com privacy policy and its pretty good. They don't even log 
the IP addresses. 
Searx instances are pretty good. But some of them are kind of unstable. The one I'm using right
now (https://searx.privatenet.cf/) sometimes don't work. I've tried to use the dysroot searx
instane but I couldn't get good search results with it. 

Is there anything wrong with duckduckgo?
-- 
qorg11                                                                                                     
https://qorg11.net
https://kill-9.xyz
https://qorg.kill-9.xyz
PGP: 343F C20A 4ACA 62B9, https://vxempire.xyz/pgp.txt